@CHARSET "UTF-8";

/* ----------------------------- Columns */
.one-third-col,
.one-fourth-col,
.one-fifth-col {
	width: 50%;
}
.col-container-with-margin > .one-third-col,
.col-container-with-margin > .one-fourth-col,
.col-container-with-margin > .one-fifth-col {
	width: calc(50% - (var(--col-hor-margin) * 2));
}
/* ----------------------------- Form Columns */
form.col-container-with-margin > .one-third-col,
form.col-container-with-margin > .one-fourth-col,
form.col-container-with-margin > .one-fifth-col {
	width: calc(50% - (var(--col-hor-margin) * 2));
}